/*! LIVE RADIO Skin for jPlayer 2.9.2  */

.jp-type-playlist {
	position: absolute;
	width: 100%;
	background: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.jp-interface {
	position: relative;
	background-color: #fff;
	height: 84px;
	overflow: hidden;
}
.jp-interface .jp-controls {
	position: relative;
	margin: -10px 20px 0 0;
	width: 104px;
	height: 104px;
	float: left;
	overflow: hidden;
	border-radius: 50%;
	background: #f1f1f1;
}
.jp-play-wrap, .jp-play {
	position: absolute;
	width: 74px;
	height: 74px;
	border-radius: 50%;
	background: #f10061;
}
.jp-play-wrap {
	top: 15px;
	left: 15px;
}
.jp-play > div {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	-webkit-backface-visibility: hidden; /*Just for webkit to have a smooth font*/
}
.jp-play .jp-play-front {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.jp-play .jp-play-back {
	opacity: 0;
	pointer-events: none;
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: all 0.4s ease-in-out 0.2s;
	-moz-transition: all 0.4s ease-in-out 0.2s;
	-o-transition: all 0.4s ease-in-out 0.2s;
	-ms-transition: all 0.4s ease-in-out 0.2s;
	transition: all 0.4s ease-in-out 0.2s;
}
.jp-play .jp-play-back, .jp-play .jp-play-front {
	background: url("../image/play-button.png") center center no-repeat #f10061;
}
.jp-state-playing .jp-play .jp-play-back, .jp-state-playing .jp-play .jp-play-front {
	background: url("../image/pause-button.png") center center no-repeat #f10061;
}
.jp-play-wrap:hover .jp-play-front {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
}
.jp-play-wrap:hover .jp-play-back {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	pointer-events: auto;
}
/* @end */

/* @group volume controls */
.jp-state-no-volume .jp-volume-controls {
	display: none;
}
.jp-volume-controls {
	float: right;
	position: relative;
	width: 30%;
	margin-right: 3%;
}
.jp-volume-controls button {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
	outline: none;
}
.jp-mute {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0;
	top: 26px;
}
.jp-mute {
	background: url("../image/mute-button.png") center center no-repeat;
}
.jp-mute:focus {
	background: url("../image/mute-button.png") center center no-repeat;
}
.jp-state-muted .jp-mute {
	background: url("../image/muted-button.png") center center no-repeat;
}
.jp-state-muted .jp-mute:focus {
	background: url("../image/muted-button.png") center center no-repeat;
}
.jp-volume-bar {
	position: absolute;
	overflow: hidden;
	background: #e7e7e7;
	top: 40px;
	left: 0;
	width: 85px;
	height: 2px;
	cursor: pointer;
}
.jp-volume-bar-value {
	background: #f10061;
	width: 0px;
	height: 2px;
}
/* @end */
/* @group playlist */
.jp-details {
	display: block !important;
	position: relative;
	float: left;
	width: 35%;
	text-align: left;
	font-size: 13px;
	line-height: 15px;
	color: #000;
}
.jp-state-no-volume .jp-details {
	width: 40% !important;
	margin-left: 5% !important;
	float: left !important;
}
.jp-state-no-volume .jp-details .inside {
	vertical-align: middle !important;
	padding-top: inherit !important;
}
.jp-state-no-volume .jp-controls {
	float: right !important;
}
.jp-details .inside {
	display: table-cell;
	height: 84px;
	vertical-align: middle;
}
.jp-details .inside .jp-artist {
	font-size: 12px;
	display: block;
}
.jp-playlist {
	width: 100%;
	background-color: #fafafa;
	box-shadow: 0 2px 1px rgba(0,0,0,0.15)
}
.jp-type-single .jp-details, .jp-type-playlist .jp-details {
	border-top: none;
}
.jp-details .jp-title {
	margin: 0;
	font-weight: bold;
}
.jp-playlist ul {
	list-style-type: none;
	margin: 0;
	padding: 10px 0;
	font-size: 1em;
}
.jp-playlist li {
	padding: 5px 0 4px 20px;
	border-bottom: 1px solid #e5e5e5;
}
.jp-playlist li div {
	display: inline;
}
div.jp-type-playlist div.jp-playlist li:last-child {
	padding: 5px 0 5px 20px;
	border-bottom: none;
}
div.jp-type-playlist div.jp-playlist a {
	color: #282828;
	text-decoration: none;
}
div.jp-type-playlist div.jp-playlist a:hover {
	color: #f10061;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color: #f10061;
}
span.jp-artist {
	font-size: .8em;
}
/* @end */

#content-player .jp-playlist {
	background: none;
	box-shadow: none;
}
#content-player .jp-playlist ul {
	padding: 0;
	background: none;
}
#content-player .jpl-info-simple {
	display: none;
}
#content-player .jp-type-playlist {
	position: relative;
}
#content-player .jp-playlist li {
	background: #fff;
	box-shadow: none;	
	margin-top: 4px;
	height: 100%;
	border: none;
	padding: 0;
	background: #edf3f6;
}
#content-player .jp-playlist li:first-child {
	margin-top: 0;
}
#content-player .jpl-details {
	padding: 0;
	width: 100%;
	-moz-box-sizing: border-box; 
    box-sizing: border-box;
	display: table;
}

#content-player .jpl-info {
	display: inline-block;
	vertical-align: top;
	display: table-cell;
	vertical-align: middle;
	padding: 12px 12px;
}
#content-player .jpl-title {
	display: block;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
}
#content-player .jpl-date {
	display: block;
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 5px;
}
#content-player .jpl-artist {
	display: block;
	font-size: 12px;
	line-height: 13px;
	text-transform: uppercase;
	color: #6b6b6b;
}

@media(max-width: 991px) and (min-width: 768px) {
.responsive #content-player .jpl-title {
	font-size: 12px;
	line-height: 13px;
}
.responsive #content-player .jpl-artist {
	font-size: 11px;
	line-height: 12px;
}
}
#content-player .jpl-controls {
	width: 80px;
	border: none;
	border-radius: 0;
	margin: 0;
	background: #f3f6f8;
	border-left: 1px solid #fff;
	text-align: center;
	display: table-cell;
	vertical-align:middle;
}
#content-player .downloadlink {
	display: inline-block;
	position: relative;
	width: 25px;
	height: 25px;
	border: 0;
	text-indent: -5000px;
	background: url("../image/load-button-1.png") center center no-repeat;
	outline: none;
	margin: 0 4px;
}
#content-player .jpl-play {
	display: inline-block;
	position: relative;
	width: 25px;
	height: 25px;
	border: 0;
	text-indent: -5000px;
	background: url("../image/play-button-1.png") center center no-repeat;
	outline: none;
	margin: 0 4px;
}
#content-player .jpl-play.now-playing {
	background: url("../image/pause-button-1.png") center center no-repeat;
}
